{
  "outfit_id": "y2kgrungelatexxtopill",
  "outfit_name": "Y2Kgrungelatexxtopill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "latex, halterneck, criss-cross_halter",
    "bottom": "latex_shorts",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Y2KGrungeLatexXTopILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "halter top, shorts, dominatrix",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "y2k_fashion",
    "dominatrix",
    "halterneck",
    "shorts",
    "criss-cross_halter",
    "latex_shorts"
  ]
}
